<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="@dimen/dp_200">
<!--    <com.xty.common.weight.CarBgView
        android:id="@+id/mParent"
        android:layout_width="match_parent"
        android:layout_height="match_parent" />

    <com.xty.common.weight.CardiographView
        android:id="@+id/cardiographView"
        android:layout_width="match_parent"
        android:layout_height="match_parent" />-->

    <ImageView
        android:id="@+id/mSrc"
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_50"/>


</RelativeLayout>